/* &&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&& */
/* GENERIC MENUS                                                                                  */
/* &&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&& */

.menu
{
	margin-top:10px;
}

.menu ul, .menu-admin ul, #rproductitem-list ul
{
	width:auto;
	height:25px;
	list-style-type:none;
	margin:0;
	padding:0;
}

.menu ul li, .menu-admin ul li, #rproductitem-list ul li
{
	display:block;
	float:left;
	height:25px;
	line-height:25px;
	background:#006ab5 url('images/tabul.png') no-repeat scroll top left;
}

#rproductitem-list ul li { background-image:none !important; }

.menu ul li a, .menu-admin ul li a, #rproductitem-list ul li a
{
	display:block;
	width:100%;
	height:100%;
	background:transparent url('images/tabur.png') no-repeat scroll top right;
	color:#fff;
	text-decoration:none;
}

.menu ul li.current-item, .menu-admin ul li.current-item, #rproductitem-list ul li.current-item
{
	background:#ffc939 url('images/tabul2.png') no-repeat scroll top left;
}

.menu ul li.current-item a, .menu-admin ul li.current-item a, #rproductitem-list ul li.current-item a
{
	background:transparent url('images/tabur2.png') no-repeat scroll top right;
}

.menu ul li a span, .menu-admin ul li a span, #rproductitem-list ul li a span
{
	display:block;
	width:100%;
	height:25px;
	line-height:25px;
	margin:0 10px 0 10px;
}

/* ---------------------------------------------------------------------------------------------- */
/* MAIN NAVIGATION MENU                                                                           */
/* ---------------------------------------------------------------------------------------------- */

#main-navigation
{
	position:absolute;
	top:0px;
	left:0px;
	margin:0 0 0 190px;
	width:790px;
	color:#fff;
	font-weight:bold;
	background-color:#006ab5;
	z-index:1000;
}

#main-navigation a
{
	color:#fff;
	text-decoration:none;
	background-image:none;
}

#main-navigation ul
{
	width:790px;
	height:25px;
	list-style-type:none;
	margin:0;
	padding:0;
}

#main-navigation ul li
{
	position:relative;
	float:left;
	width:auto;
	height:25px;
	margin:0 5px 0 5px;
	background-image:none;
}

#main-navigation ul li span
{
	line-height:25px;
}

#main-navigation ul li ul
{
	display:none;
	z-index:1;
}

#main-navigation ul li:hover ul
{
	display:block;
	position:absolute;
	top:100%;
	width:200px;
	height:500px;
	left:-10px;
}

#main-navigation ul li ul li, #main-navigation ul li ul li:link, #main-navigation ul li ul li:visited
{
	display:block;
	width:200px;
	height:25px;
	border-top:none;
	border-right:1px solid #99ccff;
	border-bottom:1px solid #99ccff;
	border-left:1px solid #99ccff;
	text-align:left;
	background-color:#fff;
}

#main-navigation ul li ul li:hover
{
	background-color:#eeffff;
}

#main-navigation ul li ul li:active
{
	background-color:#f00;
}

#main-navigation ul li ul li a
{
	display:block;
	width:100%;
	height:25px;
	line-height:25px;
	padding:0 5px 0 5px;
	color:#555;
}

/* ---------------------------------------------------------------------------------------------- */
/* QUICK SEARCH                                                                                   */
/* ---------------------------------------------------------------------------------------------- */

#quick-search
{
	display:none;
	position:absolute;
	top:2px;
	right:5px;
	width:200px;
	height:25px;
}

#quick-search form input
{
	margin:0;
	padding:0;
	border:1px solid #000;
	vertical-align:middle;
}

#quick-search form input.text
{
	width:120px;
	margin-right:8px;
}

#quick-search form input.submit
{
	width:70px;
}

/* ---------------------------------------------------------------------------------------------- */
/* SIDE NAVIGATION MENU                                                                           */
/* ---------------------------------------------------------------------------------------------- */

#side-navigation
{
	float:left;
	margin-top:70px;
	width:190px;
	text-align:left;
	color:#fff;
	background-color:#006ab5;
}

#side-navigation a
{
	color:#fff;
	text-decoration:none;
}

#side-navigation ul
{
	list-style-type:none;
	margin:0;
	padding:0;
}

#side-navigation ul li
{
	position:relative;
	top:auto;
	left:15px;
	width:170px;
	font-size:12pt;
	color:#8cf;
}

#side-navigation ul li ul li
{
	position:relative;
	left:-10px;
	height:40px;
	margin:0;
	background:transparent none no-repeat scroll center left;
}

#side-navigation ul li ul li a
{
	position:relative;
	display:block;
	width:125px;
	height:100%;
	margin-left:55px;
}

#side-navigation ul li ul li a span
{
	position:absolute;
	top:50%;
	display:block;
	width:100%;
	height:1em;
	margin-top:-1em;
}

/* ---------------------------------------------------------------------------------------------- */
/* SIDE NAVIGATION ICONS                                                                          */
/* ---------------------------------------------------------------------------------------------- */

#side-navigation ul li ul li#navAwards { background-image:url('/themes/rewrite/images/navicons/navAwards.gif'); }
#side-navigation ul li ul li#navCSP { background-image:url('/themes/rewrite/images/navicons/navCSP.gif'); }

#side-navigation ul li ul li#navBraintasticReading { background-image:url('/themes/rewrite/images/navicons/navBraintasticReading.gif'); }
#side-navigation ul li ul li#navBraintasticWord { background-image:url('/themes/rewrite/images/navicons/navBraintasticWord.gif'); height:35px; }
#side-navigation ul li ul li#navWordsRock { background-image:url('/themes/rewrite/images/navicons/navWordsRock.gif'); height:35px; }
#side-navigation ul li ul li#navSpellingForce { background-image:url('/themes/rewrite/images/navicons/navSpellingForce.gif'); }

#side-navigation ul li ul li#navBraintasticMaths { background-image:url('/themes/rewrite/images/navicons/navBraintasticMaths.gif'); }
#side-navigation ul li ul li#navUMI { background-image:url('/themes/rewrite/images/navicons/navUMI.gif'); height:35px; }
#side-navigation ul li ul li#navVolcanicPanic { background-image:url('/themes/rewrite/images/navicons/navVolcanicPanic.gif'); height:35px; }
#side-navigation ul li ul li#navBagginTheDragon { background-image:url('/themes/rewrite/images/navicons/navBagginTheDragon.gif'); height:35px; }
#side-navigation ul li ul li#navMathsMadeEasy { background-image:url('/themes/rewrite/images/navicons/navMathsMadeEasy2.gif'); height:35px; }
#side-navigation ul li ul li#navManicMaths { background-image:url('/themes/rewrite/images/navicons/navManicMaths.png'); }

#side-navigation ul li ul li#navTypingTournament { background-image:url('/themes/rewrite/images/navicons/navTypingTournament.gif'); height:46px; }

#side-navigation ul li ul li#navUpfrontMaths { background-image:url('/themes/rewrite/images/navicons/navUpfrontMaths.gif'); height:40px; }
#side-navigation ul li ul li#navUpfrontWord { background-image:url('/themes/rewrite/images/navicons/navUpfrontWord.gif'); height:35px; }
#side-navigation ul li ul li#navUpfrontReading { background-image:url('/themes/rewrite/images/navicons/navUpfrontReading.gif'); }

#side-navigation ul li ul li#navComputerClassroom { background-image:url('/themes/rewrite/images/navicons/navComputerClassroom.gif'); }
#side-navigation ul li ul li#navComputerClassroomAtHome { background-image:url('/themes/rewrite/images/navicons/navComputerClassroomAtHome.gif'); }

/* ---------------------------------------------------------------------------------------------- */
/* PRODUCT PAGES MENU                                                                             */
/* ---------------------------------------------------------------------------------------------- */

.menu-rproductpages { clear:right; margin-top:40px;}
.menu-rproductpages ul {width:100%;margin:20px 0px !important;}
.menu-rproductpages ul li {margin-left:10px !important;}
/* ---------------------------------------------------------------------------------------------- */
/* PRODUCT ITEMS MENU                                                                             */
/* ---------------------------------------------------------------------------------------------- */

.menu-productitems
{
	float:right;
	width:200px;
	margin-top:20px;
}

.menu-productitems ul
{
	width:200px;
}

.menu-productitems ul li
{
	display:inline;
	width:100%;
	float:left;
	clear:both;
	background-image:none;
	border:1px solid #006ab5;
}

.menu-productitems ul li a
{
	background-image:none;
}

.menu-productitems ul li:hover, .menu-productitems ul li.current-item
{
	background-color:#99ccff;
	background-image:none;
	border:1px solid #eff;
}

.menu-productitems ul li:hover a, .menu-productitems ul li.current-item a
{
	background-image:none;
	color:#000;
}

/* ---------------------------------------------------------------------------------------------- */
/* USER ACCOUNT MENU                                                                              */
/* ---------------------------------------------------------------------------------------------- */

/* Used for user account links. */
.menu-account
{
}

/* ---------------------------------------------------------------------------------------------- */
/* CHECKOUT MENU                                                                                  */
/* ---------------------------------------------------------------------------------------------- */

/* Used for the checkout "progress bar" which indicates how far the user is through the checkout process. */
.menu-checkout { }

.menu-checkout ul {
	border:none;
}

.menu-checkout ul li
{
	/* The width should be 768 pixels (length of container) divided by the number of elements in the checkout (5). */
	width:151px;
	border:1px solid #eee;
	background-image:none;
	background-color:#ffa300;
}

.menu-checkout ul li a
{
	text-align:center;
	background-image:none;
}

/* This is used for steps that haven't yet been completed in the checkout process. */
.menu-checkout ul li.future-item
{
	background-color:#006ab5;
}

.header h1, .header h2 {
display:none;
}
.header img {
display:block;
height:100%;
width:100%;
}
#header-regionselect {
margin-bottom:10px;height:auto;
}
#header-rproduct {
height:auto;
width:100% !important;
}
#header-rproduct img {
height:auto;
width:100%;
max-width:100%;
}
#header-rproduct .menu {
background-color:#006AB5;
height:25px;
margin:0;
width:100%;
}
#header-rproduct .menu ul {
padding:0 10px;
}
#header-rproduct .menu ul li {
background:none repeat scroll 0 0 transparent;
margin-left:10px !important;
}
#header-rproduct .menu ul li a {
background-position:left center;
padding-left:15px;
}
#header-rproduct .menu ul li a span {
font-size:10px;
}
#plink-information {
background-image:url("/themes/rewrite/images/info.png");
}
#plink-curriculum {
background-image:url("/themes/rewrite/images/curriculum.png");
}
#plink-awards {
background-image:url("/themes/rewrite/images/award.png");
}
#plink-demo {
background-image:url("/themes/rewrite/images/demo.png");
}
#plink-reviews {
background-image:url("/themes/rewrite/images/reviews.png");
}
#plink-rewardgame {
background-image:url("/themes/rewrite/images/rewardgame.png");
}
#plink-requirements {
background-image:url("/themes/rewrite/images/sysreq.png");
}
#plink-downloads {
background-image:url("/themes/rewrite/images/downloads.png");
}
#plink-buy {
background-image:url("/themes/rewrite/images/buy.png");
}
#header-rproduct img{
    display: block;
}


/* ---------------------------------------------------------------------------------------------- */
/* SPECIFIC GALLERIES - THIS IS FOR THE 'PRODUCT FAMILY' CONTAINERS
/* ---------------------------------------------------------------------------------------------- */

/* Contains all of the product families. */
#gallery-productfamilies { margin:15px 0px 15px 0px; width:768px; height:180px; background-color:#ffa300; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; margin:auto auto; }
#gallery-productfamilies > h2 { color:#fff; font-weight:bold; font-size:15px; line-height:15px; margin:0px; padding:5px 10px 5px 10px; }
#gallery-productfamilies .gallery { margin:auto; width:758px; height:150px; background:#fff url('/themes/rewrite/images/greygradient.png') repeat-x scroll top left; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; }
#gallery-productfamilies .gallery div { height:130px; }
#gallery-productfamilies .gallery div img { max-height:108px; }
#gallery-productfamilies .gallery div p {margin:0px;}

/* Contains all the members of a product family. */
#gallery-productfamily-members
{
	margin:0px 0px 0px 0px;
	width:auto; height:80px;
	background-color:#006ab5;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	-moz-border-radius-topleft:10px;
	-moz-border-radius-topright:10px;
	-webkit-border-top-left-radius:10px;
	-webkit-border-top-right-radius:10px;
}

#gallery-productfamily-members > h2 { color:#fff; font-weight:bold; font-size:15px; line-height:15px; margin:0px; padding:5px 10px 5px 10px; }
#gallery-productfamily-members > h2 > a { color:#fff; font-weight:bold; text-decoration:underline; }
#gallery-productfamily-members > div { width:auto; height:50px; margin:0px 5px 0px 5px; background-color:#fff; }
#gallery-productfamily-members > div .gallery { width:708px; height:37px; margin:0px auto 0px auto; padding:13px 0px 0px 0px; }

#gallery-productfamily-members > div .gallery div
{
	height:36px;
	border:1px solid #006ab5;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	-moz-border-radius-topleft:10px;
	-moz-border-radius-topright:10px;
	-webkit-border-top-left-radius:10px;
	-webkit-border-top-right-radius:10px;
	background-color:#ccc;
}

#gallery-productfamily-members > div .gallery div h2, #gallery-productfamily-members .gallery div h3 { display:none; }
#gallery-productfamily-members > div .gallery div:hover { background-color:#fff; background-image:none; }
#gallery-productfamily-members > div .gallery div img { margin:0px auto 0px auto; height:33px; opacity:0.5; filter:alpha(opacity=50); }
#gallery-productfamily-members > div .gallery div.current-item, #gallery-productfamily-members > div > .gallery div.current-item:hover { position:relative; background-color:#fff; background-image:none; }
#gallery-productfamily-members > div .gallery div.current-item img, #gallery-productfamily-members > div > .gallery div.current-item:hover img { opacity:1; filter:alpha(opacity=100); }
